Subject: bug#15725: 24.3; Using C-x C-c to close Emacs running in windowed mode on Windows can leave window blank and unresponsive

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Nov 2013 18:18:51 +0200

> Date: Wed, 13 Nov 2013 17:06:07 +0100
> From: Dani Moncayo <[email-masked]>
> Cc: William Kunkel <[email-masked]>, [email-masked]
> 
> For the record: I still get hung sessions from time to time when
> trying to close the application (I've just got one of them).

I know, and I didn't forget.  I just don't know what else to do or
what data to ask for, in order to find the reason(s) for this.